@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('ProximaNovaRegular/ProximaNovaRegular.eot');
    src: url('ProximaNovaRegular/ProximaNovaRegular.eot') format('embedded-opentype'),
         url('ProximaNovaRegular/ProximaNovaRegular.woff2') format('woff2'),
         url('ProximaNovaRegular/ProximaNovaRegular.woff') format('woff'),
         url('ProximaNovaRegular/ProximaNovaRegular.ttf') format('truetype'),
         url('ProximaNovaRegular/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}
@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('ProximaNovaExtrabold/ProximaNovaExtrabold.eot');
    src: url('ProximaNovaExtrabold/ProximaNovaExtrabold.eot') format('embedded-opentype'),
         url('ProximaNovaExtrabold/ProximaNovaExtrabold.woff2') format('woff2'),
         url('ProximaNovaExtrabold/ProximaNovaExtrabold.woff') format('woff'),
         url('ProximaNovaExtrabold/ProximaNovaExtrabold.ttf') format('truetype'),
         url('ProximaNovaExtrabold/ProximaNovaExtrabold.svg#ProximaNovaExtrabold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaLight';
    src: url('ProximaNovaLight/ProximaNovaLight.eot');
    src: url('ProximaNovaLight/ProximaNovaLight.eot') format('embedded-opentype'),
         url('ProximaNovaLight/ProximaNovaLight.woff2') format('woff2'),
         url('ProximaNovaLight/ProximaNovaLight.woff') format('woff'),
         url('ProximaNovaLight/ProximaNovaLight.ttf') format('truetype'),
         url('ProximaNovaLight/ProximaNovaLight.svg#ProximaNovaLight') format('svg');
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('ProximaNovaSemibold/ProximaNovaSemibold.eot');
    src: url('ProximaNovaSemibold/ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('ProximaNovaSemibold/ProximaNovaSemibold.woff2') format('woff2'),
         url('ProximaNovaSemibold/ProximaNovaSemibold.woff') format('woff'),
         url('ProximaNovaSemibold/ProximaNovaSemibold.ttf') format('truetype'),
         url('ProximaNovaSemibold/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
}
@font-face {
    font-family: 'Museo700Regular';
    src: url('Museo700Regular/Museo700Regular.eot');
    src: url('Museo700Regular/Museo700Regular.eot') format('embedded-opentype'),
         url('Museo700Regular/Museo700Regular.woff2') format('woff2'),
         url('Museo700Regular/Museo700Regular.woff') format('woff'),
         url('Museo700Regular/Museo700Regular.ttf') format('truetype'),
         url('Museo700Regular/Museo700Regular.svg#Museo700Regular') format('svg');
}
